
.it .bg-shadow{width:100%;height:100%;position: absolute;top:0;left:0;display: none;background: rgba(200,200,200,.6);z-index:9}
.it .bg-shadow.active{display: block;}
.it form .invalid,#modalOrder form .invalid {color: red;font-style: normal;}
.it{line-height: 1.2;font-size:16px;}
.it .mobile{display: none}
.it .wrapper{width:1260px;margin: 0 auto;max-width: 100%}
.it  h1,.it h2,.it h3,.it h4{font-weight: 500;line-height: 1.2}
.it h3,.it h4{line-height: 1.2}
.it h3{font-size: 2.4em;color:#4D4D4D}
.nav-open .header-block {
    position: relative;
    height: 100vh;
    overflow: hidden;
} 
.it .gradient{background: linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(29,204,202,1) 100%);border-radius: 0 0 48px 48px;z-index: 1;position: relative;}
.it .block-1{background: linear-gradient(180deg, rgba(215,129,255,1) 0%, rgba(201,87,255,.5) 50%, rgba(201,87,255,0) 100%);}
.it .block-1{padding-top: 200px;padding-bottom: 80px}
.it .block-1 h1{line-height: 1.2;margin-top: 0;text-align: center;}
.it .block-1 h1~p{color:#313131;text-transform: uppercase;text-align: center;font-weight: 500;color: #313131;margin-bottom:60px;font-size: 1.2em}
.it .block-1 .parallax-viewport {
  position:relative;
  width:1260px;
  max-width: 100%;
  height:546px;
}
.it .block-1 .text-2{position: absolute;bottom: 0;color:#313131;font-weight: 500;font-size: 1.2em;}
.it .block-1 .text-2 span{color:#C957FF;display: block;}
.it .block-1 .scrollto{bottom: 0;left:300px;display: block;width: 230px;height: 170px;background-image: url('/assets/rat/images/it/block-1-btn.svg');background-repeat: no-repeat;background-size: contain;z-index: 1}
.it .block-1 .arrow-1{top: 0;right:300px;display: block;width: 200px;height: 150px;background-image: url('/assets/rat/images/it/block-1-arrow.svg');background-repeat: no-repeat;background-size: contain;z-index: 0}
.it .block-1 .arrow-2{bottom: 70px;left:100px;display: block;width: 200px;height: 150px;background-image: url('/assets/rat/images/it/block-1-arrow-2.svg');background-repeat: no-repeat;background-size: contain;z-index: 0}
.it .block-1 .parallax,.it .block-1 .scrollto,.it .block-1 .arrow-1,.it .block-1 .arrow-2 {
  position:absolute;
}
.it .block-1 .parallax.layer-1 {
    width:180px;
    top:80px;
    left:-65px;
    z-index: 1;
}
.it .block-1 .parallax.layer-2 {
    width:196px;
    top:0;
    left:40px;
    z-index: 1;
}
.it .block-1 .parallax.layer-3 {
    width:695px;
    top:24px;
    left:180px;
    z-index: 1;
}
.it .block-1 .parallax.layer-4 {
    width:685px;
    bottom: 0;
    right: 60px;
    z-index: 1
}
.it .block-1 .parallax.layer-5 {
    width:242px;
    right:0;
    bottom:58px;
    z-index: 1;
}
.it .block-2{padding-top: 80px}
.it .block-2 .icons .flex{justify-content: space-between;flex-wrap: wrap}
.it .block-2 .icons .f-item{flex-basis: 28%;margin-bottom: 40px}
.it .block-2 .icons img{width: 200px}
.it .block-2 p{color:#313131;}
.it .block-2 .icons h4{text-transform: uppercase;font-weight: 500}
.it .block-2 h1{margin-top: 0;padding-right: 56px;line-height: 1.2}
.it .block-2 .header strong{font-weight: 500;text-transform: uppercase;display: block;margin-bottom: 4px;font-size: 1.1em;color: #313131;}
.it .block-2 .header p{margin-top: 0}
.it .block-2 .smart-link {background-image: url('/assets/rat/images/it/block-2-smart-arrow.svg'); background-repeat: no-repeat;background-position: right center;text-align: right;margin-top: 16px;background-size: 10px;padding-right: 16px;}
.it .block-2 .smart-link a{color:#C957FF;text-transform: uppercase;}

.it .block-3 {padding: 80px 0;color:#313131;}
.it .block-3 .carousel-item{position: relative;}
.it .block-3 a{display: block;position: absolute;bottom: 0;right: 0;display: block;color: #C957FF;font-weight: 500;font-size: 1.3em;text-transform: uppercase;padding: 30px;width:340px;background-color: #fff;border-radius: 38px;text-align: center;}
.it .block-3 .custom-dots{display: flex;justify-content: space-between;margin-bottom: 24px}
.it .block-3 .custom-dots button{height: 2px;width: 100%;flex-basis: 20%;border: none;background-color: #fff;padding: 0;flex-basis: 18%;cursor: pointer;}
.it .block-3 h1{margin-bottom: 80px}

.it .block-3 .custom-dots .owl-dot::before {
    display: block;
    content:'';
    width: 0;
    max-width: 100%;
    height: 2px;
    background: #C957FF;
    bottom: 0;
    z-index: 1;
}
.it .block-3 .custom-dots .owl-dot::after{color: #fff;font-size: 1.2em;font-weight: 500;position: relative;top:-40px;display: block;text-align: left;}
.it .block-3 .custom-dots .owl-dot:nth-child(1)::after{content:'TOUCH ME';}
.it .block-3 .custom-dots .owl-dot:nth-child(2)::after{content:'VITA EAT';}
.it .block-3 .custom-dots .owl-dot:nth-child(3)::after{content:'КОФЕМАШИНА';}
.it .block-3 .custom-dots .owl-dot:nth-child(4)::after{content:'PIXCELL';}
.it .block-3 .custom-dots .owl-dot:nth-child(5)::after{content:'COPYREX';}
.it .block-3 .custom-dots .owl-dot.active::before{width: 100%;transition: width 5000ms}

.it .block-4{padding: 80px 0;color:#313131;}
.it .block-4 .line-1 .item-1{flex-basis: 58%}
.it .block-4 .line-1 .item-2{flex-basis: 38%}
.it .block-4 .line-2{margin-top: 40px}
.it .block-4 .line-2 .item-2{flex-basis: 38%}
.it .block-4 .line-2 .item-1{position: relative;height: 500px;color: #fff;flex-basis: 58%}
.it .block-4 .line-2 .item-1 div{position: absolute;}
.it .block-4 .ball-1{background-color: #C957FF;border-radius: 50%;top:-40px;left:-50px;width:200px;height:200px}
.it .block-4 .ball-2{background-color: #C957FF;border-radius: 50%;top:240px;left:130px;width:260px;height:260px}
.it .block-4 .img-1{top:-150px;left:20px;width: 280px;z-index: 1}
.it .block-4 .img-2{top:60px;right:116px;width: 310px;z-index: 1;}
.it .block-4 .finger-l{top:-60px;left:234px;z-index: 1;width: 120px}
.it .block-4 .finger-r{top:340px;left:70px;z-index: 1;width: 120px}
.it .block-4 .text-1{top:-80px;left:280px;font-size: .9em;font-weight: 500}
.it .block-4 .text-2{top:290px;left:20px;font-size: .9em;font-weight: 500}
.it .block-4 .text-3{top:340px;left:165px;font-size: .9em;font-weight: 500}
.it .block-4 .line-1 img{width: 360px;max-width: 100%}
.it .block-4 .star div{display:flex;align-items: center;background-image: url('/assets/rat/images/it/block-4-star.svg');color: #fff;text-transform: uppercase;background-repeat: no-repeat;padding-left: 40px;background-size: 24px;line-height: 1.2;margin-bottom: 8px;background-position: left center;height: 40px;}
.it .block-4 h1{margin-left:38px}
.it .block-4 .wrapper{padding-left: 120px;padding-right: 0;}
.it .block-4 .more{text-decoration: none;text-align: center;display: block;width:280px;padding: 20px 24px;color: #C957FF;background-color: #fff;border-radius:30px;margin-top: 40px;margin-left:40px}

.it .block-5{background-color: #2F2F5C;padding: 140px 0 80px 0;color:#313131;margin-top: -48px;z-index: 0;position: relative;}
.it .block-5 .control p{color:#C957FF;text-transform: uppercase;line-height: 1.3;font-weight: 500}
.it .block-5 .control h1{color: #fff;margin-top:0;text-transform: uppercase;}
.it .block-5 .control{justify-content: space-between;flex-wrap: wrap;margin-top: 220px;margin-bottom: 40px}
.it .block-5 .control .item-1{flex-basis: 50%}
.it .block-5 .control .item-2{flex-basis: 42%}
.it .block-5 .remote p,.it .block-5 .remote h1{color:#fff}
.it .block-5 .remote p{line-height: 1.2}
.it .block-5 .remote h1~p{font-weight: 500;}
.it .block-5 .remote h1{text-transform: uppercase;margin-bottom: 16px;margin-top: 0}
.it .block-5 .remote .flex{flex-wrap: wrap;justify-content: space-between;}
.it .block-5 .remote .item-1{flex-basis: 64%}
.it .block-5 .remote .item-2{flex-basis: 34%}
.it .block-5 .remote .item-2 p{margin-top: 0;padding-left: 64x;}
.it .block-5 .sl-container{overflow: hidden;position: relative;margin:80px auto 120px;width:876px;height: 494px;box-sizing: border-box;}
.it .block-5 .sl-container .view{position: absolute;top:0;left: 0;overflow: hidden;}
.it .block-5 .sl-container .view img{width: 876px;max-width: 876px;}
.it .block-5 .sl-container .view-before{z-index: 1}
.it .block-5 .sl-container .view-after{width:50%;z-index: 2}
.it .block-5 .sl-container .dragme{position: absolute;width: 8px;height: 100%;top:0;left:50%;background-color: #00DB8C;cursor: pointer;z-index: 3}
.it .block-5 .wrap{position: relative;}
.it .block-5 .search{z-index: 4;left:960px;top:-30px;position: absolute}
.it .block-5 .phone{z-index: 4;left:50px;top:220px;position: absolute;width: 230px}
.it .block-5 .results{z-index: 4;left:740px;top:410px;width: 460px;position: absolute}
.it .block-5 .arrow{z-index: 0;left:270px;top:460px;position: absolute;width: 100px;}
.it .block-5 .ball{z-index: 0;left:0px;top:200px;position: absolute;width:170px;height: 170px;background-color: #C957FF;border-radius: 50%}
.it .block-5 .list{color: #fff;text-transform: uppercase;margin-top: 40px}
.it .block-5 .list .flex{justify-content: space-between;flex-wrap: wrap;align-content: center;margin: 0 80px}
.it .block-5 .list span{background-color: #C957FF;border-radius: 50%;width: 24px;height: 24px;display: block;margin-top: 7px;}
.it .block-5 .list .f-item{flex-basis: 26%}
.it .block-5 .list .flex div:not(.f-item){flex-basis: 11%}


.it .block-6{background-color: #2F2F5C;padding: 80px 0;color: #EFEFEF;position: relative}
.it .block-6 h1{color: #fff;text-transform: uppercase;}
.it .block-6 p strong{font-weight: 500;display: block;text-transform: uppercase;margin-bottom: 8px;color: #EFEFEF;line-height: 1.2}
.it .block-6 p{line-height: 1.2;margin: 56px 0}
.it .block-6 .white-block{height:224px;position: absolute;left:0;top:458px;background-color: #efefef;width: 50%}
.it .block-6 .white-text{position: absolute;top:350px;left:0;background-color: #efefef;padding: 40px;width: 300px;border-radius: 0 24px 24px 0;color: #313131;text-transform: uppercase;height: 224px;overflow: hidden}
.it .block-6 .white-text p span {color: #c957ff;background-image: url('/assets/rat/images/it/block-6-line.svg');background-repeat: no-repeat;background-position: left bottom;padding: 0 2px 6px 2px;}
.it .block-6 .white-text p{margin: 0;font-weight: 500;line-height: 1.4}
.it .block-6 .wrapper{background-color: #2f2f5c;position: relative;}
.it .block-6 .white-text a{display: block;background-color: #00DB8C;color:#fff;border-radius: 32px;text-align: center;text-decoration: none;text-transform: uppercase;margin-top: 16px;padding: 12px 20px;}
.it .block-6 .video{margin-top: 430px;margin-left: 12%;}
.it .block-6 .ball{position: absolute;bottom:155px;left:0;background-color: #C957FF;border-radius: 50%;width: 220px;height: 220px;padding-top: 80px;text-align: center;font-weight: 500;}
.it .block-6 .ball a{color: #fff;}
.it .block-6 .ball a:hover{opacity: 1;color: #fff;}
.it .block-6 .icons .ico{cursor:pointer;position: absolute;background: #efefef;color:#313131;text-transform: uppercase;font-weight: 500;border-radius: 24px;padding: 0 12px 24px 12px;width: 208px;box-sizing: border-box;line-height: 1.1}
.it .block-6 .icons div img{position: absolute;width: 220px;right:-60px;top:-60px;max-width: none;}
.it .block-6 .icons div p{padding-top:150px;margin:0;}
.it .block-6 .icons .wrap{position: relative;}
.it .block-6 .icons .ico-1{top:-92px;left:780px}
.it .block-6 .icons .ico-2{top:110px;left:1010px}
.it .block-6 .icons .ico-3{top:260px;left:560px}
.it .block-6 .icons .ico-4{top:430px;left:910px}
.it .block-6 .icons .ico-4 img{right: auto;left:-60px;width: 200px}
.it .block-6 .icons .desc{font-size: .9em;color:#313131;padding-top: 8px;text-transform: none;display: none}
.it .block-6 .icons .ico-4 .flex{padding-top: 150px;}
.it .block-6 .icons .ico-4 p{padding-top: 0}
.it .block-6 .icons .ico-4 .desc{padding-left: 24px}
.it .block-6 .icons .ico-4.active{width:310px}
.it .block-6 .icons img.arrow{display: none;}

.it .block-7{background-color: #2F2F5C;padding: 80px 0;color: #fff}
.it .block-7 .grid{display: grid;grid-template-columns: 50% 50%;}
.it .block-7 h1{color: #fff;margin-bottom: -24px}
.it .block-7 h4{text-transform: uppercase;color:#fff;font-size: 1.4em;padding-right: 20%}
.it .block-7 p{padding-right: 20%;margin-bottom: 40px;color: #EFEFEF}
.it .block-7 .grid .item-1{padding-right: 8%;padding-top: 90px;position: relative}
.it .block-7 .grid .item-2{padding-left: 8%}
.it .block-7 .arrow{position: absolute;top:240px;right:-70px;z-index: 2;width: 180px;}
.it .block-7 .owl-nav [class*=owl-] {
    position: absolute;
    top: 54%;
    transform: translateY(-50%); 
}
.it .block-7 .owl-nav button.owl-prev {
    width:40px;
    left: -26px;
}
.it .block-7 .owl-nav button.owl-next {
    width:40px;
    right: -26px;
}
.it .block-7 a{
    color: #C957FF;
    font-size: 1.3em;
    font-weight: 500;
    display: inline-block;
    background-color: #fff;
    width: 240px;
    max-width: 100%;
    padding: 16px 32px;
    border-radius: 28px;
    text-align: center;
}
.it .block-7 .owl-theme .owl-dots .owl-dot span {background-repeat: no-repeat;background-size: 24px;background-position: center;border:4px solid #2F2F5C;background-color: #C957FF;width:64px;height:64px}
.it .block-7 .owl-theme .owl-dots{position: relative;top:-40px}
.it .block-7 .owl-theme .owl-dots .owl-dot:nth-child(1) span {background-image: url('/assets/rat/images/it/block-7-dot-1.svg');}
.it .block-7 .owl-theme .owl-dots .owl-dot.active:nth-child(1) span {background-image: url('/assets/rat/images/it/block-7-dot-1-active.svg');}
.it .block-7 .owl-theme .owl-dots .owl-dot:nth-child(2) span {background-image: url('/assets/rat/images/it/block-7-dot-2.svg');}
.it .block-7 .owl-theme .owl-dots .owl-dot.active:nth-child(2) span {background-image: url('/assets/rat/images/it/block-7-dot-2-active.svg');}
.it .block-7 .owl-theme .owl-dots .owl-dot:nth-child(3) span {background-size: 28px;background-image: url('/assets/rat/images/it/block-7-dot-3.svg');}
.it .block-7 .owl-theme .owl-dots .owl-dot.active:nth-child(3) span {background-image: url('/assets/rat/images/it/block-7-dot-3-active.svg');}
.it .block-7 .owl-theme .owl-dots .owl-dot:nth-child(4) span {background-image: url('/assets/rat/images/it/block-7-dot-4.svg');}
.it .block-7 .owl-theme .owl-dots .owl-dot.active:nth-child(4) span {background-image: url('/assets/rat/images/it/block-7-dot-4-active.svg');}
.it .block-7 .owl-theme .owl-dots .owl-dot:nth-child(5) span {background-size: 28px;background-image: url('/assets/rat/images/it/block-7-dot-5.svg');}
.it .block-7 .owl-theme .owl-dots .owl-dot.active:nth-child(5) span {background-image: url('/assets/rat/images/it/block-7-dot-5-active.svg');}

.it .footer-form {background-color:#1DCCCA;padding: 80px 0;color:#313131;}
.it .footer-form a{color:#313131;text-decoration: underline;}
.it .footer-form .form{background-color: #fff;border-radius: 24px;padding: 40px 120px}
.it .footer-form .form-group{margin-top: 16px}
.it .footer-form input[type=text]{border:1px solid #313131;border-radius: 24px;padding: 16px;width:100%;height: 48px;color:#313131;font-size: 1em}
.it .footer-form .item-4 .inner{border:1px solid #313131;border-radius: 24px;padding: 16px;margin-top: 16px}
.it .footer-form .flex{flex-wrap: wrap;justify-content: space-between;}
.it .footer-form .f-item{flex-basis: 48%}
.it .footer-form h3{font-weight: 500;font-size: 2.6em;margin-top: 0;line-height: 1.1}
.it .footer-form textarea {
	resize: none;
    width: 100%;
    display: block;
    height: 78px;
    margin-bottom: 24px;
    border: none;
    color:#313131;
    font-size: 1em;
}
.it .footer-form button{margin-top:16px;cursor:pointer;background-color: #00DB8C;color:#313131;text-align: center;width:100%;max-width: 100%;padding: 14px 24px;border-radius: 24px;display: block;border: none;}
.it .footer-form .select-wrap{
    position: relative;
    user-select: none;
    text-transform: uppercase;
}
.it .footer-form .item-2{font-size: .9em}
.it .footer-form .item-2 .phone{padding-bottom: 8px;background-image: url('/assets/rat/images/home/footer-phone.svg');}
.it .footer-form .item-2 .email{background-image: url('/assets/rat/images/home/footer-email.svg');}
.it .footer-form .item-2 a{font-size: 1.1em}
.it .footer-form .item-2 div{background-position: left top;background-repeat: no-repeat;padding-left: 32px;background-size: 20px;}
.it .footer-form .select-wrap.active .custom-select {
    border-radius: 24px 24px 0 0;
    border-bottom: none;
}
.it .footer-form .select-wrap .custom-select {
    background: #fff;
    border-radius: 24px;
    position: relative;
    cursor: pointer;
    list-style: none;
    border:1px solid #313131;
    padding-left: 0;
    margin: 0
    
}
.it .footer-form .select-wrap p{margin: 0}
.it .footer-form .select-wrap .custom-select-list {
    border-radius: 0 0 24px 24px;
    position: absolute;
    top: 32px;
    left: 0;
    width: 100%;
    background: #fff;
    display: none;
    z-index: 1;
    overflow-y: auto;
    border:1px solid #313131;
    border-top:none;
    list-style: none;
    padding-left: 0
}
.it .footer-form .select-wrap .custom-select:before {
    content: "";
    position: absolute;
    top: 16px;
    right: 18px;
    width: 8px;
    height: 8px;
    border: 2px solid;
    border-color: transparent transparent #313131 #313131;
    transform: rotate(-45deg);
}
.it .footer-form .select-wrap.active:not(.single) .custom-select:before {
    transform: rotate(-225deg);
}
.it .footer-form .select-wrap .custom-select li {
    padding: 14px 16px;
    height: 48px;
    line-height: 1.5;
}
.it .footer-form .select-wrap .custom-select-list li.active,.it .footer-form .select-wrap .custom-select-list li:hover {
    background: #EFEFEF;
    color: #1DCCCA;
}
.it .footer-form .select-wrap .custom-select-list li {
    padding: 11px 16px;
    cursor: pointer;
}
.it .footer-form .select-wrap.active .custom-select-list {
    display: block;
}

@media(max-width: 1160px) {
	.it .footer-form .form {
    	padding: 40px;
	}
}
@media(max-width: 1320px) {
	.it .wrapper{padding-left: 24px;padding-right: 24px;}
    .it .block-6 .icons .ico-1 {left: 600px;}
    .it .block-6 .icons .ico-2 {left: 830px;}
    .it .block-6 .icons .ico-3 {left: 440px;}
    .it .block-6 .icons .ico-4 {left: 730px;}
}
@media(max-width: 1240px) {
  .it .block-5 .ball{left: -48px}
  .it .block-5 .search{left:auto;top:-30px;right:-24px}
  .it .block-5 .phone{left:0;top:220px;width: 230px}
  .it .block-5 .results{left:690px;top:410px;width: 380px;}
  .it .block-5 .arrow{left:240px;top:460px;width: 100px;}
    .it .block-4 .wrapper{padding:0 24px;}
    .it .block-3 a{width: 300px}
    .it .block-2 {padding-top: 120px;}
    .it .block-1 .scrollto{left: auto;right: -40px;bottom: -120px;z-index: 2}
    .it .block-1 .parallax.layer-2 {display: none;}
    .it .block-1 .parallax.layer-1{z-index: 2;left: auto;right: 690px;top: 260px}
    .it .block-1 .parallax.layer-3{left: 0}
    .it .block-1 .parallax.layer-4{z-index: 2}
    .it .block-1 .parallax.layer-5{width: 220px;bottom: 70px;z-index: 2}
    .it .block-1 .arrow-2{bottom: -70px;left: auto;width: 140px;height: 110px;right: 200px}
    .it .block-1 .arrow-1{right: 360px;width: 160px;height: 100px;}
}
@media(max-width: 1200px) {
    .it .block-1 .arrow-1{right: 320px;}
}
@media(max-width: 1160px) {
    .it .block-4 .img-2{right: 80px}
    .it .block-3 a{width: 250px;padding: 26px;font-size: 1.1em;}
    .it .block-1 .arrow-1{right: 280px;}
}
@media(max-width: 1120px) {
    .it .block-5{padding: 140px 0 4px}
    .it .block-5 .control{margin-top: 200px}
    .it .block-6 .white-block{display: none}
    .it .block-6 .icons .ico{position: static;flex-basis: 44%;margin-bottom: 100px}
    .it .block-6 .icons .ico-2 img{left:-60px;right: auto;}
    .it .block-6 h1 br{display: none}
    .it .block-6 .icons .desc{font-size: 1em;}
    .it .block-6 .white-text{position: relative;left:-24px;top:0;}
    .it .block-6 .video {margin-top: 40px;margin-left: 0;}
    .it .block-6 .ball{left:auto;right:24px;bottom: 490px}
    .it .block-6 .icons .ico-4 p{padding-top: 150px}
    .it .block-6 .icons .ico-4 .desc{padding-top: 8px;padding-left: 0}
    .it .block-6 .icons .ico-4 .flex{display: block;padding-top: 0}
    .it .block-6 .icons{display: flex;justify-content: space-between;flex-wrap: wrap;}
    .it .block-7 h1{margin-top:0;}
    .it .block-4 .img-2{right: 40px}
    .it .block-1 .arrow-1{right: 240px;}
}
@media(max-width: 1080px) {
    .it .block-1 .text-2{bottom: -100px}
    .it .block-1 .arrow-1{right: 200px;}
}
@media(max-width: 1040px) {
    .it .block-4 .img-2{right: 0px}
    .it .block-1 .arrow-1{right: 260px;}
    .it .block-1 .parallax.layer-3{width: 600px}
    .it .block-1 .parallax.layer-4{width: 620px}
    .it .block-1 .parallax.layer-1 {right: 620px;top: 280px;}
    .it .block-1 .arrow-2{right: 280px;}
}
@media(max-width: 1020px) {
    .it .block-1 .arrow-1{right: 220px;}
	.it .footer-form input,.it .footer-form textarea,.it .footer-form .select-wrap p{font-size: .9em}
}
@media (max-width: 960px) {
    .it .block-4 .more{margin-bottom: 60px;}
    .it .block-4 .wrapper{padding-left: 120px}
    .it .block-4 .finger-r{left:80px;top:490px}
    .it .block-4 .img-2 {right:auto;left: 230px;top:180px}
    .it .block-4 .text-2{top:440px}
    .it .block-4 .text-3{top:480px}
    .it .block-4 .line-2 .item-1{height: 580px}
    .it .block-4 .ball-2{top:340px}
    .it .block-4 .ball-1{top:100px}
    .it .block-4 .finger-l{top:70px}
    .it .block-4 .text-1{top:40px}
    .it .block-4 .img-1 {top: 0;}
    .it .block-4 .line-2 {margin-top: 80px;}
    .it .block-4 .line-1,.it .block-4 .line-2 {flex-wrap: wrap;}
    .it .block-4 .line-2 .item-1{order:2}
    .it .block-4 .line-2 .item-2{order:1}
    .it .block-4 .line-1 .item-1,.it .block-4 .line-1 .item-2,.it .block-4 .line-2 .item-1,.it .block-4 .line-2 .item-2{flex-basis: 100%}
    .it .block-7 h4,.it .block-7 p{padding-right: 0}
    .it .block-7 .owl-theme .owl-dots .owl-dot span {background-size: 18px;width:56px;height:56px}
    .it .block-7 .owl-theme .owl-dots .owl-dot:nth-child(3) span,.it .block-7 .owl-theme .owl-dots .owl-dot:nth-child(5) span{background-size: 22px}
    .it .block-7 .arrow {top: 190px;right: -50px;width: 140px;}
    .it .block-1 .arrow-1{right: 180px;}
	.it .footer-form .f-item{flex-basis: 48%}
	.it .block-2 .icons .f-item{flex-basis: 31%;}
}
@media (max-width: 920px) {
  .it .block-5 .list .flex{margin:0;display: block;padding-left: 50%}
  .it .block-5 .list .flex div{margin-bottom: 16px;}
  .it .block-5 .remote.flex{flex-wrap: wrap;}
  .it .block-5 .remote .item-1,.it .block-5 .remote .item-2{flex-basis: 100%}
  .it .block-5 .ball{left: -48px;top:-310px}
  .it .block-5 .search{width: 200px}
  .it .block-5 .phone{left:0;top:-300px;width: 180px}
  .it .block-5 .results{left:520px;top:330px;width: 300px;}
  .it .block-5 .arrow{display: none;}
  .it .block-5 .sl-container{width: 700px;height: 395px}
  .it .block-5 .sl-container .view img{width: 700px;max-width: 700px;}
  .it .block-6 .icons .ico{flex-basis: 38%;}
  .it .block-3 a {width: 220px;padding: 18px;font-size: 1em;}
  .it .block-1 .arrow-1{right: 140px;}
}
@media (max-width: 880px) {
  .it .block-5 .control {margin-top: 160px;}
    .it .block-6 .ball{bottom: 340px;}
    .it .block-7 .grid {grid-template-columns: 40% 60%;}
    .it .block-1 .parallax.layer-5{width: 200px;}
    .it .block-1 .parallax.layer-4,.it .block-1 .parallax.layer-3{width:480px}
    .it .block-1 .parallax-viewport{height: 480px}
    .it .block-1 .parallax.layer-1{width: 140px;right: 490px;}
    .it .block-1 .scrollto{width: 200px;height: 150px;}
    .it .block-1 .arrow-1{right: 200px;}
}
@media (max-width: 840px) {
    .it .block-3 .owl-carousel,.it .block-3 .custom-dots{display: none;}
    .it .block-3 .custom-dots.mobile{display: block;}
    .it .block-3 .owl-carousel.mobile{display: block !important;padding: 0 100px}
    .it .block-3 a {width: 270px;padding: 30px;font-size: 1.1em;}
}
@media (max-width: 800px) {
  .it .block-5 .results{left:420px;}
    .it .block-1 .arrow-1{right: 140px;}
	.it .footer-form .f-item{flex-basis: 100%;}
	.it .footer-form .item-2{padding-top: 40px;order:4}
	.it .footer-form .select-wrap .custom-select-list li {
    	padding: 12px 16px;
    }
    .it .block-2 .header p br{display: none}
}
@media (max-width: 780px) {
  .it .block-5 .sl-container {width: 560px;height: 316px;}
  .it .block-5 .sl-container .view img {width: 560px;max-width: 560px;}
  .it .block-5 .results{top:260px}
    .it .block-4 .wrapper{padding-left: 60px}
    .it .block-3 .owl-carousel.mobile{padding: 0 60px}
}
@media (max-width: 760px) {
  .it .block-5 .control .item-1,.it .block-5 .control .item-2{flex-basis: 100%}
  .it .block-5 .control .item-1{order:2;margin-top: 24px}
  .it .block-5 .control .item-2{order:1;}
    .it .block-6 .icons .ico{flex-basis: 41%}
    .it .block-1 .arrow-1{right: 100px;}
	.it .block-2 .icons .f-item{flex-basis: 46%;}
}
@media (max-width: 720px) {
    .it .block-7 .arrow{display: none;}
    .it .block-7 h1{margin-bottom: 8px}
    .it .block-7 .grid{grid-template-columns:100%}
    .it .block-7 .grid .item-1 {
      grid-column: 1;
      grid-row: 2;
      padding-right: 0
    }
    .it .block-7 .grid .item-2 {
       grid-column: 1;
       grid-row: 1;
       padding-left: 0
    }
    .it .block-3 .owl-carousel.mobile{padding: 0 40px}
    .it .block-1 .arrow-2{right: 200px;border: -40px;}
    .it .block-1 .parallax.layer-1{top:180px;right: 410px;}
    .it .block-1 .arrow-1{right: 120px;}
    .it .block-1 .parallax-viewport{height: 360px;}
    .it .block-1 .parallax.layer-4,.it .block-1 .parallax.layer-3{width:400px}
}
@media (max-width: 660px) {
  .it .block-5 .sl-container {width: 460px;height: 259px;}
  .it .block-5 .sl-container .view img {width: 460px;max-width: 460px;}
  .it .block-5 .results{top:220px;left: 320px}
  .it .block-5 .search {top: 50px;right: -64px;width: 160px}
    .it .block-4 .wrapper{padding-left: 24px}
    .it .block-3 .custom-dots .owl-dot:after{font-size: 1em}
    .it .block-3 .custom-dots button{flex-basis: 15%}
    .it .block-3 .owl-carousel.mobile{padding: 0}
    .it .block-1 .arrow-1{right: 60px;}
}
@media (max-width: 600px) {
    .it .block-6 .icons .ico-2 img,.it .block-6 .icons .ico-4 img{right: 0;left:auto}
    .it .block-6 .icons .ico-1 img,.it .block-6 .icons .ico-3 img{right: 0}
    .it .block-6 .ball {bottom: -140px;}
    .it .block-6 .icons .ico {flex-basis: 100%;}
    .it .block-6 .icons .ico-4 img{display: none;}
    .it .block-6 .icons .ico-4 img.mobile{display: block !important;}
    .it .block-7 .grid .item-1{padding-top: 40px}
    .it .block-3 a {width: 220px;padding: 28px;}
    .it .block-1 .arrow-2 {bottom: -50px;width: 80px;height: 80px;right: 150px;}
    .it .block-1 .arrow-1{right: 140px;width: 120px;height: 80px;}
    .it .block-1 .scrollto {width: 170px;height: 140px;}
    .it .block-1 .parallax.layer-1{width: 80px;right: 270px}
    .it .block-1 .parallax.layer-5 {width: 120px;bottom: 50px}
    .it .block-1 .parallax-viewport {height: 300px;}
    .it .block-1 .parallax.layer-4,.it .block-1 .parallax.layer-3{width:300px}
    .it .block-1 .parallax.layer-4{right: 0;}
    .it .block-1 .parallax.layer-5{right: -24px;}
}
@media (max-width: 580px) {
    .it .block-1 .arrow-1{right: 130px}
}
@media (max-width: 560px) {
  .it .block-5 .phone{width: 150px}
    .it .block-4 .finger-r {left: 20px;top: 450px;}
    .it .block-4 .text-3{left:105px;top:440px;}
    .it .block-4 .text-2{left: 0;top: 380px;}
    .it .block-4 .text-1{left: 220px;}
    .it .block-4 .img-2{left: 160px;width: 260px;}
    .it .block-4 .ball-2 {top: 310px;left: 60px;width: 240px;height: 240px;}
    .it .block-4 .img-1{width: 240px;left: 0;}
    .it .block-2 .header.flex{flex-wrap: wrap}
    .it .block-2 .header.flex div{flex-basis: 100%}
}
@media (max-width: 540px) {
  .it .block-5 .results {top: 160px;left: 260px;width: 240px}
  .it .block-5 .sl-container .view img {width: 360px;max-width: 360px;}
  .it .block-5 .sl-container {width: 360px;height: 203px;}
  .it .block-5 .search {top: -24px;}
    .it .block-1 .arrow-1{right: 80px}
}
@media (max-width: 520px) {
    .it .block-3 a {width: 200px;padding: 24px;font-size: 1em;}
	.it .footer-form .form {
    	padding: 40px 24px;
	}
	.it .footer-form h3 {
    	font-size: 2em;
    }
}
@media (max-width: 500px) {
  .it .block-2 .smart-link{padding-bottom: 0 !important;}
    .it .block-6 .ball{padding-top: 70px;width: 200px;height: 200px;}
    .it .block-3 .custom-dots .owl-dot:after{display: none}
    .it .block-3 h1 {margin-bottom: 40px;}
    .it .block-1 .arrow-1{right: 35px;top: 8px}
    .it .block-1 .text-2 {bottom: -130px;}
	.it .block-2 .icons{display: none}
	.it .block-2 .icons.mobile{display: block !important;}
	.it .block-2 .icons img{display: block;margin: 0 auto;max-width: 100%;width:160px}
	.it .block-2 .icons p{font-size: .9em;margin-top: 4px}
	.it .block-2 .icons h4{margin-bottom: 0}
	.it .block-2 .icons .carousel-item div{padding-bottom: 16px}
	.it .footer-form input{padding: 18px 16px 16px}
	.it .footer-form input, .it .footer-form textarea, .it .footer-form .select-wrap p {
    	font-size: .8em;
	}
	.it .footer-form .select-wrap .custom-select-list li {
    	padding: 14px 16px;
	}
}
@media (max-width: 480px) {
    .it .block-3 a {width: 180px;padding: 20px;font-size: .9em;}
    .it .block-6 .main-desc{display: none;}
    .it .block-6 .main-desc.mobile{display: block !important;margin:0 0 80px 0;}
    .it .block-6 h1{margin-bottom: 60px}
    .it .block-6 .icons img.arrow{display: block;position: absolute;bottom: -4px;right: 0px;width:16px;top:auto;}
    .it .block-6 .icons .ico.active img.arrow{transform: rotate(180deg)}
    .it .block-6 .icons .desc{padding-right: 24px}
}
@media (max-width: 440px) { 
    .it .block-6 .icons .ico-4{margin-bottom: 40px}
    .it .block-6 .icons .ico{margin-bottom: 90px;}
    .it .block-6 .icons .ico-2{margin-bottom: 40px}
    .it .block-6 .ball {bottom:-90px;padding-top: 60px;width: 180px;height: 180px;}
    .it .block-4 .line-2 {margin-top: 60px;}
    .it .block-4 {padding: 20px 0 80px;}
    .it .block-4 .line-2 .item-1{height: 500px}
    .it .block-4 .finger-l{left: 170px;}
    .it .block-4 .text-3 {left: 65px;top: 370px;}
    .it .block-4 .finger-r {left: 0px;top: 390px;}
    .it .block-4 .ball-2 {top: 260px;left: 40px;width: 220px;height: 220px;}
    .it .block-4 .text-2 {top: 310px;}
    .it .block-4 .text-1 {left: 180px;}
    .it .block-4 .ball-1{top:50px;width: 160px;height: 160px;}
    .it .block-4 .img-1{width: 200px;}
    .it .block-4 .img-2 {left: 110px;width: 230px;}
    .it .block-7 .owl-theme .owl-dots .owl-dot span {width: 46px;height: 46px;}
    .it .block-1 .arrow-1{right: 0}
    .it .block-1 h1~p{margin-bottom: 40px}
	.it .footer-form .form {
    	padding: 40px 16px;
	}

	.it .footer-form .select-wrap .custom-select li {
    	padding: 16px 16px;
	}
	.it.footer-form input, .it .footer-form textarea, .it .footer-form .select-wrap p {
    	font-size: .75em;
	}
    .it .block-1 {padding-top: 160px;}
}
@media (max-width: 420px) {
    .it .block-3 a {width: 150px;padding: 16px;font-size: .8em;}
    .it .block-2 {padding-top: 140px;}
    .it .block-1 .parallax.layer-1{top: 150px;right: 230px;}
    .it .block-1 .parallax-viewport {height: 260px;}
    .it .block-1 .parallax.layer-4, .it .block-1 .parallax.layer-3 {width: 260px;}
}
@media (max-width: 410px) {
  .it h1{font-size: 1.8em;}
  .it .block-4 h1{margin-bottom: 32px}
  .it .block-4 .star div{height: 56px;}
  .it .block-5 .sl-container {width: 324px;height: 183px;}
  .it .block-5 .sl-container .view img {width: 324px;max-width: 324px;}
}
@media (max-width: 400px) {
    .it .block-1 .text-2 {bottom: -150px;}
	.it .footer-form button {width: 240px;}
	.it .footer-form input, .it .footer-form textarea, .it .footer-form .select-wrap p {
    	font-size: .7em;
	}

}

